[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

xterm_268-1_amd64.changes ACCEPTED into unstable





Accepted:
xterm_268-1.diff.gz
  to main/x/xterm/xterm_268-1.diff.gz
xterm_268-1.dsc
  to main/x/xterm/xterm_268-1.dsc
xterm_268-1_amd64.deb
  to main/x/xterm/xterm_268-1_amd64.deb
xterm_268.orig.tar.gz
  to main/x/xterm/xterm_268.orig.tar.gz


Override entries for your package:
xterm_268-1.dsc - source x11
xterm_268-1_amd64.deb - optional x11

Announcing to debian-devel-changes@lists.debian.org
Closing bugs: 373139 588785 603808 


Thank you for your contribution to Debian.


Reply to: